body {
	font-family: Tahoma, Verdana, Arial, Sans Serif;
    font-size: 10pt;
	margin-left: 0px;
	margin-right: 0px;
}

#errorMessage {
	padding-top: 15px;
	text-align: center;
	font-size: 15px;
	color: #E42030;
}

#headline {
	text-align: left;
	font-size: 28px;
	color: #E42030;
	border-bottom: 1px solid black;
	padding-bottom: 10px;
}

.headlineText {
	color: #E42030;
	font-size: 20pt;
}


#infoline {
	text-align: right;
	padding: 4px;
	font-weight: bold;
}

#loginTable {
	border: 2px solid #e1e1e1;
	padding: 8px;
}

.loginInput {
	border: 0px;
	background-color: #e1e1e1;
	padding: 2px;
}

.tdButton {
	padding: 4px;
}

#loginButton {
	border: 0px;
	background-color: #E42030;
	color: white;
	font-weight: bold;
}

.normButton {
	padding: 3px;
	border: 0px;
	background-color: #d3d3d3;
	color: black;
	font-weight: normal;
	width: 116px;
}

.currButton {
	padding: 3px;
	border: 0px;
	background-color: #E42030;
	color: white;
	font-weight: bold;
	width: 116px;
}

.currLink {
	color: white;
	font-weight: bold;
	text-decoration: underline;
    font-size: 12px;
}

.normLink {
	color: black;
	font-weight: normal;
	text-decoration: underline;
    font-size: 12px;
}



#mainButtons {
	text-align: center;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

#mainButtons2 {
	text-align: center;
	border-top: 1px solid black;
}


#auftragsButtons {
	text-align: center;
	border-bottom: 1px solid black;
}

#hardwareButtons {
	text-align: center;
	border-bottom: 1px solid black;
}

.tdMdlList
{
	padding-left: 10px;
	padding-right: 10px;
	border:1px solid black;
}

.tblMdlList
{
	font-family: Tahoma, Verdana, Sans Serif;
	font-size: 10pt;
	border-collapse:collapse;
	margin-left:20px;
	margin-right:20px;
}

#vabfrage {
	margin-top: 20px;
	font-size: 12px;
	text-align: center;
}

#email {
	margin-top: 20px;
	font-size: 12px;
	text-align: center;
}


.hint {
	font-size: 10px;
}

.error {
	font-size: 12px;
	color: #E42030;
	font-weight: bold;
}

td.ok {
	font-size: 12px;
	color: #ffffff;
	background: green;
	font-weight: bold;
	padding: 4px;
}

td.error {
	font-size: 12px;
	color: #ffffff;
	background: red;
	font-weight: bold;
	padding: 4px;
}



.headline {
	font-size: 18px;
	text-decoration: underline;
}

.tableHead {
	font-size: 12px;
	text-decoration: underline;
}


.submitButton {
	border: 1px solid black;
	background-color: #e1e1e1;
	color: black;
	font-weight: normal;
}

#multiple {
	margin-top: 20px;
	font-size: 12px;
}

.td_date {
	font-weight: bold;
	width: 100px;
	background-color: #e1e1e1;
}

.td_headline {
	font-weight: bold;
	background-color: #e1e1e1;
	width: 640px;
}

.td_news {
	padding-bottom: 20px;
	width: 740px;
}

.td_answer {
	width: 740px;
}

.td_qheadline {
	font-weight: bold;
	background-color: #e1e1e1;
}


.td_question {
	width: 740px;
}

.a_quest {
	font-weight: bold;
	text-decoration: underline;
}

.back {
	text-align: right;
	padding-bottom: 20px;
}

.a_back {
	color:black;
}


#faq {
	margin-top: 40px;
}


#answers {
	margin-top: 40px;
}

td.ltd {
	font-family: Tahoma, Verdana, Sans Serif;
	font-size: 10pt;
	text-align: left;
}


#orderSteps {
    width:750px;
	font-family: Verdana, Sans Serif;
	font-size: 9pt;
	margin-top: 20px;
	font-weight: bold;
	padding-top:2px;
	padding-bottom:2px;
}

#oldStep {
    padding:2px;
    background-color: #cccccc;
	color:#000000;
}


#currentStep {
    padding:2px;
	background-color: #E42030;
	color:#FFFFFF;

}

#nextStep {
    padding:2px;
	background-color: #e5e5e5;
	color:#666666;
}

#gotoNextStep {
	font-family: Verdana, Sans Serif;
	font-size: 10pt;
	margin-top: 15px;
	text-align: center;
	font-weight: bold;

}

.label {
	text-align: right;
	padding-right: 5px;
}

.label2 {
	text-align: right;
	padding-right: 5px;
	width: 260px;
	border-bottom: 1px solid #fefefe;
}

.text2 {
	padding-right: 5px;
	border-bottom: 1px solid #fefefe;
}



.errorlabel {
	text-align: right;
	padding-right: 5px;
	font-weight: bold;
	color: #E42030;
}


#smallText {
	font-size: 8pt;
}

input:focus, input.sffocus {
	background: #FFF1BB;
}

.textinput {
	border: 1px solid #E42030;
}

.textinputError {
	border: 1px solid #E42030;
	background: yellow;
}


#customerData {
	margin-top: 1px;
}

td {
	padding-top: 2px;
	padding-bottom: 2px;
}

#hintContainer {
	text-align:center;
}

span.new {
	font-weight: bold;
	color: red;
}

#lettershop {
	margin-top: 25px;
}

td.state_ok {
	background: darkgreen;
	color: white;
}

td.state_ask {
	background: yellow;
	color: black;
}

td.state_error {
	background: red;
	color: white;
	padding: 2px;
}

#transaktion, #hardware{
	margin-top: 20px;
	width: 740px;
	text-align: left;
}

.submitButton:disabled {
	color: gray;
	font-style: italic;
}